
#
# Make the propositional logic diagram a paper
#
SOURCE = eulerg.tex

paper:	paper.tex eulerg_paper.tex $(SOURCE)
	#cat introduction.tex | sed s/chapter/paper/ > introduction.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	mv paper.pdf eulerg_paper.pdf
	okular eulerg_paper.pdf


# Remove the need for referncing graphics in subdirectories
#
eulerg_paper.tex: eulerg.tex paper.tex $(SOURCE)
	cat eulerg.tex | sed 's/eulerg\///'   > eulerg_paper.tex


bib: $(SOURCE)	
	bibtex paper
	
